Subject: (urth) grengarm

From: thoms at sas.upenn.edu <thoms at sas.upenn.edu>
Date: Thu, 05 May 2005 13:28:22 +0000

I'm new to the list, and I have a burning question, having just finished reading
both the Knight and the Wizard:
Whose face does Able see as he looks into Grengarm's maw?
At the end of TK, after Able stabs Grengarm and the two begin falling, the
dragon's head turns toward him and opens. At this moment Able writes something
to the effect of "that which was hidden was revealed."
Wolfe established earlier that no matter what form Garsecg took, be it the
alligator-like creature on the steps of the Tower of Glas, or his true
dragon-form, Setr, Garsecg's face appears in the mouths of both.
At first I thought it would turn out to be Arnthor or Morcaine, since they were
siblings to Setr/Garsecg, but their appearance after Grengarm is killed would
seem to rule that out.
Anyone else have any thoughts about this?
Thanks, and I have enjoyed reading through the previous posts.
Scott

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Thu, 05 May 2005 15:02:40 +0000

>Whose face does Able see as he looks into Grengarm's maw?

Art says somewhere in Wizard that he saw the screaming faces of 
those who had been sacrificed to Grengarm by the Easterlings at 
ummm the Mountain of Fire or whatever it's called.

How that fits with Garseg's face in Setr, I'm not sure. After 
reading Knight, I was convinced that Setr had eaten Garsecg, who I 
thought must have been the original king of the Sea Aelf, and 
therefore Setr had his face & coud assume his form. That would have 

fitted with the faces in Grengarm, but it doesn't seem to get 
supported by much else. 

On the other hand, Garsecg appears to be much older than Arnthor 
and Morcaine, his supposed siblings ...